Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 18:17:50 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del my name is narciso                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is narciso Bot:  Hi My Name Is Narciso ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279574059 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582860632            10:06 PM, 03rd Mar                   
   my name is narciso                    ?           10:07 PM, 03rd Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:07 PM, 03rd Mar                     my name is narciso                    My order 6279574059 i recieved message that itis not successful,  can give me update           10:08 PM, 03rd Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           10:09 PM, 03rd Mar                     my name is narciso                    Ok thank you           10:09 PM, 03rd Mar                     my name is narciso                             10:10 PM, 03rd Mar                   Mohammed                   your order placed successfully by order number 6279574104.           10:10 PM, 03rd Mar                   Mohammed                   Is there anything else may I assist you?           10:11 PM, 03rd Mar                     my name i
 s narciso                    Why there is another order number           10:12 PM, 03rd Mar                   Mohammed                   the first CAPTURE was not processed successfully then the system create a new order number to process that.           10:13 PM, 03rd Mar                   Mohammed                   Is there anything else may I assist you?           10:15 PM, 03rd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2185371